Subject: Re: [rrg] draft-narten-radir-problem-statement-05.txt

From: [email-masked]
Date: Wed, 24 Feb 2010 18:46:48 EST

In einer eMail vom 24.02.2010 23:06:53 Westeuropäische Normalzeit schreibt  
[email-masked]:

BGP is the routing control plane protocol in use today.  Because
of its ubiquity and centrality to routing, it  is also a natural
place to add features that enhance  routing functionality, some
of which may not be  strictly necessary to support DFZ routing
(e.g., RFC  2547 VPNs). The use of such extensions also place
additional pressures on the routing control plane as they must
be sent, received, processed, etc. along with other  routing
updates.

Thomas       

Yes, but also:
RFC 2547 shows, how to find a way out of the current dilemma. Although it  
exists already for about 10 years, the RRG hasn't realized  its meaning for 
the sake of incremental deployment of any solution which  would overcome the 
present solutions's immense deficits:-(
 
Heiner